prefix=C:/b/abs_cb0gb5zvro/croot/abseil-split_1716563301678/_h_env/Library
exec_prefix=${prefix}
libdir=C:/b/abs_cb0gb5zvro/croot/abseil-split_1716563301678/_h_env/Library/lib
includedir=C:/b/abs_cb0gb5zvro/croot/abseil-split_1716563301678/_h_env/Library/include

Name: abseil_dll
Description: Abseil DLL library
URL: https://abseil.io/
Version: 20240116
Libs: -L${libdir} -labseil_dll 
Cflags: -I${includedir}
